Bug 406381 - 3.28: Reassign and changing bug status in single action.
Summary: 3.28: Reassign and changing bug status in single action.
Status: CLOSED NEXTRELEASE
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General   
(Show other bugs)
Version: 3.2
Hardware: All
OS: Linux
high
medium vote
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: RHBZ30UpgradeTracker 427057
TreeView+ depends on / blocked
 
Reported: 2007-11-30 16:58 UTC by David Lawrence
Modified: 2013-06-24 04:18 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-14 18:31:03 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description David Lawrence 2007-11-30 16:58:53 UTC
Description:
Standard Bugzilla source requires two separate changes to be performed to set a status of a bug and also change the owner. Red Hat Bugzilla allows changing one or both of the attributes in a single action.

Function Requirements:
template/en/default/bug/knob.html.tmpl process_bug.cgi

Comment 1 David Lawrence 2007-12-21 18:12:52 UTC
This is already implemented in a better way in upstream trunk. We will just
convert to doing it the new way and get rid of the current.

In upstream, assigned_to is an editable field with a checkbox below that you can
check to set to default.


Note You need to log in before you can comment on or make changes to this bug.